.vu {
  color: #464646;
  font-family: "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  font-size: 10px;
  margin-top: 15px;
}
.vu,
.vu *,
.vu *:before,
.vu *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.vu__bg-tile {
  background-repeat: repeat-x;
  background-position: center top;
}
.vu__bg-tile img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
.vu__banner-image img {
  width: 100%;
  height: auto;
}
.vu__header {
  max-width: 940px;
  margin: 0 auto 25px;
  text-align: center;
}
.vu__header__heading {
  background-color: #00704a;
  font-size: 2.6em;
  color: #ffffff;
  font-weight: 300;
  line-height: 1.2;
  padding: 20px;
  margin: 0;
}
.vu__50-50 {
  max-width: 940px;
  margin: 0 auto 40px;
}
.vu__50-50__left {
  font-family: "open_sanscondensed_light", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.4;
  padding: 0 10px;
}
.vu__50-50__left p {
  margin-bottom: 0;
}
.bx-wrapper {
  position: relative;
  overflow: hidden;
}
.bx-slider {
  margin: 0;
}
.bx-slider__item {
  position: relative;
  display: table;
  width: 100%;
}
.bx-slider__image {
  display: table-cell;
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
.bx-pager {
  white-space: nowrap;
  overflow: hidden;
}
.bx-pager__link {
  display: inline-block;
  width: 32%;
  margin-right: 2%;
  margin-top: 6px;
}
.bx-pager__image {
  width: 100%;
  height: auto;
  display: inline-block;
}
.bx-viewport {
  z-index: 1;
}
.bx-controls {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: -25px;
}
.bx-prev,
.bx-next {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
}
.bx-prev:before,
.bx-next:before {
  content: "";
  background-color: #00704a;
  opacity: .64;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity .2s ease;
}
.bx-prev:after,
.bx-next:after {
  content: "";
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: 8px 12px;
}
.bx-prev:hover.bx-prev:before,
.bx-prev:hover.bx-next:before,
.bx-next:hover.bx-prev:before,
.bx-next:hover.bx-next:before {
  opacity: 1;
}
.bx-prev {
  margin-left: -25px;
}
.bx-prev:after {
  background-image: url("/buildassets/VisitUs/images/arrow-left.png");
  background-position: top 19px right 13px;
}
.bx-next {
  left: auto;
  right: 0;
  margin-right: -25px;
}
.bx-next:after {
  background-image: url("/buildassets/VisitUs/images/arrow-right.png");
  background-position: top 19px left 13px;
}
.bx-caption {
  font-family: "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  font-size: 10px;
}
.bx-caption span {
  color: #ffffff;
  display: block;
  padding: 8px 16px;
  font-size: 1.2em;
  font-weight: 400;
}
.vu__50-50__right {
  font-family: "open_sanscondensed_light", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.2;
  padding: 0 10px;
}
@media only screen and (max-width: 767px) {
  .vu__50-50__right {
    padding-top: 40px;
  }
}
.oil-drop-list ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.oil-drop-list li {
  color: #00704a;
  padding-left: 40px;
  margin-bottom: 30px;
  position: relative;
}
.oil-drop-list li:first-child {
  margin-top: 10px;
}
.oil-drop-list li:before {
  content: "";
  width: 28px;
  height: 37px;
  position: absolute;
  top: -4px;
  left: 0;
  background-image: url("/buildassets/VisitUs/images/oil-drop-bullet.png");
  background-repeat: no-repeat;
  background-position: left top;
}
.vu__hero {
  max-width: 1100px;
  margin: 0 auto 40px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: table;
  width: 100%;
}
.vu__hero__heading {
  font-size: 2.6em;
  font-weight: 300;
  color: #ffffff;
  line-height: 1.2;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 30px 20px;
}
.vu__hero img {
  display: none;
}
.vu__contact {
  max-width: 940px;
  margin: 0 auto;
  padding: 0 10px;
}
.vu__contact__header {
  text-align: right;
  position: relative;
}
.vu__contact__header__heading {
  font-size: 2.6em;
  font-weight: 300;
  color: #00704a;
  text-align: left;
  line-height: 1.2;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .vu__contact__header__heading {
    margin-bottom: 30px;
  }
}
.vu__contact__header__image {
  max-width: 100%;
  height: auto;
}
.vu__contact__wrapper {
  max-width: 940px;
  margin: 30px auto 0;
  padding: 0 10px;
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  position: relative;
}
.vu__contact__left p {
  font-family: "open_sanscondensed_light", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.4;
  font-weight: 300;
}
.vu__call {
  font-size: 2.2em;
  color: #00704a;
  font-weight: 400;
  display: block;
  margin-bottom: 40px;
}
.vu__contact__heading {
  font-size: 1.8em;
  color: #00704a;
  font-weight: 700;
  margin: 0 0 5px;
}
.vu__contact__right p {
  font-family: "open_sanscondensed_light", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.4;
  font-weight: 300;
}
.vu__or-say-hello {
  font-size: 2.4em;
  color: #00704a;
  font-weight: 700;
  display: block;
}
.vu__form {
  margin-top: 25px;
}
.vu__form__row:after {
  content: "";
  display: table;
  clear: both;
}
.vu__form__cell {
  padding-top: 5px;
}
.vu__form__label {
  font-family: "open_sans_condensedbold", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  font-size: 1.6em;
  color: #00704a;
  font-weight: normal;
  padding-top: 10px;
  display: block;
  cursor: pointer;
}
label.accessibility {
  display: none;
}
.error-message {
  font-family: "open_sanscondensed_light", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  font-size: 1.4em;
  display: inline-block;
  margin-top: 5px;
}
.vu__form__field,
.vu__form__textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: "open_sanscondensed_light", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  border: 1px solid #d4d4d1;
  border-radius: 7px;
  font-size: 1.6em;
  padding: 5px 8px;
  width: 100%;
}
.vu__form__field:focus,
.vu__form__textarea:focus {
  border-color: #a6a3a6;
}
.vu__form__field.invalid-field,
.vu__form__textarea.invalid-field {
  box-shadow: none !important;
  border: 1px solid #d83800 !important;
  border-radius: 7px !important;
}
.vu__form__textarea {
  min-height: 140px;
  resize: vertical;
}
.vu__form__submit {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  font-family: "open_sanscondensed_light", "Open Sans", "Trebuchet MS", Tahoma, Arial, sans-serif;
  background-color: #00704a;
  color: #ffffff;
  border-radius: 7px;
  font-size: 2em;
  padding: 4px 37px 5px;
  border: none;
  font-weight: 300;
  float: right;
  cursor: pointer;
}
.vu__form__submit:hover {
  background-color: #5d9a6b;
}
.vu__form__submit[disabled],
.vu__form__submit[disabled]:hover {
  cursor: not-allowed;
  background-color: #a6a3a6;
  color: #ffffff;
}
.vu__map {
  margin: 20px 0;
}
.vu__map iframe {
  width: 100%;
  height: 250px;
  border: none;
}
@media only screen and (max-width: 767px) {
  .vu__map {
    margin-top: 40px;
  }
}
@media only screen and (min-width: 768px) {
  .vu__header {
    margin-bottom: 40px;
    padding: 0 30px;
  }
  .vu__header__heading {
    font-size: 3em;
  }
  .vu__50-50 {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
  }
  .vu__50-50__left {
    display: table-cell;
    width: 50%;
    padding-right: 15px;
    padding-left: 30px;
    vertical-align: top;
    font-size: 2.4em;
  }
  .vu__50-50__right {
    display: table-cell;
    width: 50%;
    padding-left: 15px;
    padding-right: 30px;
    vertical-align: top;
    font-size: 2.4em;
  }
  .vu__hero {
    min-height: 295px;
  }
  .vu__hero__heading {
    font-size: 3em;
  }
  .bx-controls {
    margin-top: -35px;
  }
  .bx-prev,
  .bx-next {
    width: 60px;
    height: 60px;
  }
  .bx-prev {
    margin-left: -30px;
  }
  .bx-prev:after {
    background-position: top 22px right 14px;
    background-size: 9px 14px;
  }
  .bx-next {
    left: auto;
    right: 0;
    margin-right: -30px;
  }
  .bx-next:after {
    background-position: top 22px left 14px;
    background-size: 9px 14px;
  }
  .vu__contact {
    padding: 0 30px;
  }
  .vu__contact__wrapper {
    padding: 0 30px;
  }
  .vu__contact__header__heading {
    position: absolute;
    top: 0;
    left: 0;
    width: 26%;
    font-size: 3em;
  }
  .vu__contact__header__image {
    max-width: 70%;
  }
  .vu__contact__left {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    padding-right: 15px;
  }
  .vu__contact__right {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    padding-left: 15px;
  }
  .vu__form {
    display: table;
    width: 100%;
    margin-top: 45px;
  }
  .vu__form > div > div {
    display: table;
    width: 100%;
  }
  .vu__form__row {
    display: table-row;
  }
  .vu__form__cell {
    display: table-cell;
    vertical-align: top;
    padding-top: 10px;
  }
  .vu__form__cell:first-child {
    padding-right: 30px;
  }
  .vu__form__label {
    padding-top: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .vu__header__heading {
    font-size: 3.6em;
  }
  .bx-controls {
    margin-top: -35px;
  }
  .bx-prev,
  .bx-next {
    width: 70px;
    height: 70px;
  }
  .bx-prev {
    margin-left: -35px;
  }
  .bx-prev:after {
    background-position: top 25px right 18px;
    background-size: 11px 18px;
  }
  .bx-next {
    left: auto;
    right: 0;
    margin-right: -35px;
  }
  .bx-next:after {
    background-position: top 25px left 18px;
    background-size: 11px 18px;
  }
  .vu__hero__heading {
    font-size: 3.9em;
    padding: 60px 90px;
  }
  .vu__contact__header__heading {
    font-size: 3.9em;
  }
  .vu__contact__header__image {
    max-width: 70%;
  }
  .vu__form__field,
  .vu__form__textarea {
    min-width: 270px;
  }
}
